Results 1 to 5 of 5
  1.    #1  
    Ok, I've got an original Pre, received updates automatically through 1.4.5. Haven't really been in the forum for a while since it looked like the 2.0 update was a ways off. Periodically I check the update app and all I get are app updates available. Today I drop into the forum and it looks like the update is out there- people are talking about problems with it. I'm one of those few that seems to be able to keep a phone in good shape regardless so I've got no need to go drop another 50-100 bucks for an updated version of what I already have. Is there an issue with the original Pre and the update or do I need to do something special to get it?
  2. #2  
    Original Palm Pre's do not officially support webOS 2.1.0.
    Ex HP webOS Tech Support

    5Ts: Five ways to get your webOS tablet working again: http://www.hpwebos.com/5Ts

    6Ts: Six ways to get your webOS phone working again: http://www.hpwebos.com/6Ts
  3. #3  
    Hi bluerdg,

    What they are talking about are issues/questions they may have after installing the MetaDoctor version of 2.1 on Pre- devices.

    You can read all about it here:
    http://forums.precentral.net/webos-i...ta-doctor.html

    @HBZ welcome back! Haven't seen you on in a while!
  4. #4  
    Quote Originally Posted by HelloNNNewman View Post
    Hi bluerdg,

    What they are talking about are issues/questions they may have after installing the MetaDoctor version of 2.1 on Pre- devices.

    You can read all about it here:
    http://forums.precentral.net/webos-i...ta-doctor.html

    @HBZ welcome back! Haven't seen you on in a while!
    Thanks. Although I won't be able to commit to much time around as things have been steadily getting busier within Palm with this my free time has been dwindling, but in the end it will all be worth it. We are all very excited about what the future holds for us and the industry and we are sure we are going to a source of that excitement and that comes with it.
    Ex HP webOS Tech Support

    5Ts: Five ways to get your webOS tablet working again: http://www.hpwebos.com/5Ts

    6Ts: Six ways to get your webOS phone working again: http://www.hpwebos.com/6Ts
  5. #5  
    Quote Originally Posted by bluerdg View Post
    Ok, I've got an original Pre, received updates automatically through 1.4.5. Haven't really been in the forum for a while since it looked like the 2.0 update was a ways off. Periodically I check the update app and all I get are app updates available. Today I drop into the forum and it looks like the update is out there- people are talking about problems with it. I'm one of those few that seems to be able to keep a phone in good shape regardless so I've got no need to go drop another 50-100 bucks for an updated version of what I already have. Is there an issue with the original Pre and the update or do I need to do something special to get it?
    My take on it, having updated my Pre- with Meta-Doctor, is that 2.1.0 is worth having to tide me over until I can get hold of a Pre 3. But I do think that you need to be able to overclock to run 2.1.0 properly on a Pre-. Overclocking on it's own makes it feel like a new phone anyway, so I would suggest that you first see if your phone is happy with overclocking. If it is, then go ahead and update to 2.1.0. The process looks complicated, but provided that you can follow instructions, it's really not that bad.

Posting Permissions